Subject: Re: PHOTOS OF A-7H & TA-7H CORSAIR
From: "Steve Bamford" <[email-masked]>
To: "Nikos Zorotheos" <[email-masked]>
Date: Thu, 14 Feb 2002 22:11:06 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: Nikos Zorotheos <[email-masked]>
To: <[email-masked]>
Sent: Monday, September 24, 2001 10:50 AM
Subject: PHOTOS OF A-7H & TA-7H CORSAIR

> Hello,
> My name is Nikos Zorotheos and I'm from Greece.I'm sending you some photos
> of A-7H and TA-7H Corsair of the Hellenic Air Force.I have a lot of photos
> of various aircraft of the Hellenic Air Force such
>
as:F-4E,RF-4E,TF-102,F-84G,F-84F,FR-84F,F-86D,F-104G,TF-104G,C-47,YS-11,CL-2
> 15,F-5A,T-33, (not with so much details for modellers).Let me know, if you
> want me to send you photos of a specific aircraft.
>